:root {
	--purple: #59285F;
	--green: #155C38;
	--red: #9F2629;
	--light-green: #15A060;
	--black: #212022;
	--light-grey: #f9f9f9;
	--light-yellow: #fea;
	--medium-grey: #aaa;
}

html, body {
	width: 100% !important;
	max-width: 100% !important;
	overflow-x: hidden !important;
	height: 100%;
}

body {
	background-color: #fafafa;
	color: var(--black);
	font-size: 16px;
	font-family: 'Raleway', Helvetica, Arial, sans-serif;
	font-optical-sizing: auto;
	margin: 0;
	padding: 0;
	line-height: 21px;
}

p, h1, h2, h3, h4, h5, h6, ul, ol, blockquote, hr {
	margin-top: 0;
	margin-bottom: 0.8em;
}

p {
	text-wrap: pretty;
}

ul, ol {
	margin-left: 16px;
}

img {
	border: 0;
}

h1, h2, h3, h4, h5, h6 {
	margin-top: 1.2em;
	margin-bottom: 0.8em;
	color: var(--purple);
	line-height: 1.2;
}

h4, h5, h6 {
	color: #000;
}

h1 {
	text-transform: uppercase;
}

p, ul, ol {
	margin-bottom: 0.8em;
}

a {
	color: var(--light-green);
	text-decoration: none;
}

a:hover {
	color: var(--green);
	text-decoration: none;
}

img {
	max-width: 100%;
}

hr {
	border: 0;
	border-bottom: 1px solid #ccc;
}

table {
	width: 100%;
	table-layout: fixed;
}

	/*tr:nth-child(even) {
		background-color: #eee;
	}*/

	th, td {
		padding: 5px;
		text-align: left;
		vertical-align: top;
		overflow: hidden;
		text-overflow: ellipsis;
	}
	
	.fc-header tr:nth-child(odd),
	.fc-content tr:nth-child(odd) {
		background-color: inherit;
	}

.outer {
	background-color: #fff;
	position: relative;
}

#header {
	width: 100% !important;
	padding-top: 15px;
	padding-bottom: 10px;
	position: relative;
	-webkit-box-shadow: inset 0px -10px 5px -100px rgba(0,0,0,0.4); 
	box-shadow: inset 0px -10px 5px -10px rgba(0,0,0,0.4);
	background: #fff;
	/*background: linear-gradient(180deg, rgba(59, 179, 123, 0.5) 0%, rgba(255, 248, 189, 1) 80%);*/
	background: var(--light-grey);
	border-top: 10px solid var(--light-green);
}

	#header .e-row {
		max-width: 992px;
		margin-left: auto;
		margin-right: auto;
		position: relative;
	}

	#header>div {
		padding-bottom: 0;
	}
	
	#logo h1 {
		margin-top: 0px;
		margin-bottom: 0.2em;
		padding-left: 20px;
	}

	#logo img {
		width: 103px;
		height: 114px;
	}

	#navbar {
		position: absolute;
		right: 20px;
		bottom: 10px;
		text-align: right;
	}

	#navbar ul {
		list-style-type: none;
		margin-left: 0;
		padding-left: 0;
		margin-bottom: 0;
	}

	#navbar li {
		list-style-type: none;
		margin-left: 0;
		padding-left: 0;
		display: inline;
	}

	#navbar ul a {
		text-transform: uppercase;
		text-decoration: none;
		display: inline-block;
		padding-left: 10px;
		padding-right: 10px;
		font-weight: bold;
		color: var(--light-green);
	}
	
	#navbar ul a:hover {
		color: var(--green);
	}
	
	#navbar ul li:last-of-type a {
		padding-right: 0;
	}

@media (max-width: 962px) {
	#header {
		padding-top: 30px;
	}
	
	#logo h1 {
		margin-bottom: 0.5em;
	}
	
	#navbar li {
		display: block;
	}
	
	#navbar ul li:last-of-type a {
		padding-right: 10px;
	}
}

#masthead {
	width: 100%;
	padding: 0px;
	margin: 0px;
	height: 400px;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	position: relative;
	overflow: hidden;
}

	#masthead a {
		position: absolute;
		width: 100%;
		height: 100%;
	}

#body {
	padding-top: 1.2em;
	padding-bottom: 1.2em;
	background-color: #fff;
	max-width: 992px;
	margin-left: auto;
	margin-right: auto;
}

	#body img {
		max-width: 97%;
	}
	
	#body h1:first-of-type {
		margin-top: 0.6em;
	}

.block-outer>.e-row {
	max-width: 992px;
	padding-top: 1.2em;
	padding-bottom: 1.2em;
}

.block-outer>.e-row>div,
#body>.e-row>div {
	padding-left: 20px;
	padding-right: 20px;
}

.block-outer>.e-row>div:first-child,
#body>.e-row>div:first-child {
	padding-left: 20px;
}

.block-outer>.e-row>div:last-child,
#body>.e-row>div:last-child {
	padding-right: 20px;
}

.block-outer .e-row h1:first-child,
.block-outer .e-row h2:first-child,
.block-outer .e-row h3:first-child,
.block-outer .e-row p:first-child {
	margin-top: 0.6em;
}

@media (max-width: 768px) {
	.block-outer>.e-row>div:first-child,
	#body>.e-row>div:first-child {
		padding-left: 20px;
	}
	
	.block-outer>.e-row>div:last-child,
	#body>.e-row>div:last-child {
		padding-right: 20px;
	}
}

.align-left {
	float: left;
	margin-right: 1em;
	margin-bottom: 1em;
	max-width: 50% !important;
	height: auto;
}

.align-right {
	float: right;
	margin-left: 1em;
	margin-bottom: 1em;
	max-width: 50% !important;
	height: auto;
}

#blog h1 {
	text-transform: none;
}

#blog h1:first-child {
	margin-bottom: 0;
}

.blog-by {
	display: none;
}

#blog-sidebar ul,
#blog-sidebar li {
	list-style-type: square;
	margin-left: 8px;
	padding-left: 0;
	margin-bottom: 0.8em;
}

#blog-sidebar li::marker {
	color: var(--medium-grey);
}

.blog-headlines {
	list-style-type: none;
	margin-left: 0;
	padding-left: 0;
	margin-bottom: 0.8em;
}

#resources-sidebar ul {
	margin-top: 1.2em;
}

#resources-sidebar ul,
#resources-sidebar li {
	list-style-type: square;
	margin-left: 8px;
	padding-left: 0;
	margin-bottom: 0.8em;
}

#resources-sidebar li::marker {
	color: var(--medium-grey);
}

li.current,
li.active {
	font-weight: bold;
}

#footer {
	background-color: var(--light-grey);
	color: var(--black);
	padding-top: 1.5em;
	padding-bottom: 50px;
	-webkit-box-shadow: inset 0px 10px 5px -10px rgba(0,0,0,0.4); 
	box-shadow: inset 0px 10px 5px -10px rgba(0,0,0,0.4);
}

	#footer .e-row {
		max-width: 992px;
		margin-left: auto;
		margin-right: auto;
		padding-left: 10px;
		padding-right: 10px;
	}

	#footer ul {
		list-style-type: none;
		margin-left: 0;
		padding: 0px 0px 15px 0px;
	}

	#footer li {
		list-style-type: none;
		margin-left: 0;
		padding-left: 0;
		display: inline;
	}
	
	#footer ul#contact-links li {
		display: block;
		margin-bottom: 1em;
	}
	
	#footer ul#contact-links a {
		display: inline-block;
		background-repeat: no-repeat;
		background-position: center left;
		padding-top: 2px;
		padding-left: 35px;
		background-size: 19px;
		height: 24px;
	}
	
	#footer #menu-links ul li {
		display: block;
		margin-bottom: 1em;
	}
	
	#footer ul#contact-links a#email {
		background-image: url('/layouts/fasdcoalition/pix/email_ico.jpg');
	}

	#footer ul#contact-links a#phone {
		background-image: url('/layouts/fasdcoalition/pix/phone_ico.jpg');
	}

	#footer ul#contact-links a#website {
		background-image: url('/layouts/fasdcoalition/pix/website_ico.jpg');
	}
	
	#footer ul#social-links img {
		width: 25px;
		margin-right: 1em;
		filter: grayscale(100%);
	}
	
	#footer ul#social-links a:hover img {
		filter: grayscale(0%);
	}
	
	#footer ul#social-links li:last-child img {
		margin-right: 0em;
	}

.territory-acknowledgment {
	font-size: 0.8em;
	/*text-align: left;*/
}

input[type=text],
input[type=email],
input[type=password],
textarea {
	padding: 5px;
	border: 0;
	font-size: 0.8em;
	background-color: #f5f5f5;
	border: 1px solid #aaa;
	-webkit-appearance: none;
	-moz-appearance: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	outline: none;
}

input[type=submit],
button {
	background-color: #77787a;
	color: #fff;
	text-transform: uppercase;
	font-size: 0.8em;
	padding: 5px 7px 5px 7px;
	border: 1px solid #77787a;
	cursor: pointer;
	-webkit-appearance: none;
	-moz-appearance: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	outline: none;
}
